Bug 591464 - xorriso-0.5.8 is available
Summary: xorriso-0.5.8 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorriso   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Juha Tuomala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 10:21 UTC by Upstream Release Monitoring
Modified: 2010-06-22 08:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 08:42:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-12 10:21:08 UTC
Latest upstream release: 0.5.6
Current version in Fedora Rawhide: 0.3.8
URL: http://ftp.gnu.org/gnu/xorriso

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-06-14 10:29:36 UTC
Latest upstream release: 0.5.8
Current version in Fedora Rawhide: 0.3.8
URL: http://ftp.gnu.org/gnu/xorriso/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 acount closed by user 2010-06-16 11:52:37 UTC
ping!


Note You need to log in before you can comment on or make changes to this bug.